The RaaInstallInRuby petition now has more signers than the YamlInRuby 
peition.  So will we see raa-install included in 1.8.0?

see: http://www.rubygarden.org/ruby?RaaInstallInRuby

Phil